<!DOCTYPE html>
<html lang="en-GB">
  <head>
    <meta charset="utf-8" />
    <style>
      body {
        background: #fafafa;
      }
    </style>
    <link rel="stylesheet" href="./css/bulma.min.css" />
  </head>
  <body class="container">
    <div id="demo"></div>

    <script type="module">
      import { html, render } from "lit-html";
      import "../definiciones.js";

      render(
        html` <empleados-app class="container"> </empleados-app> `,
        document.querySelector("#demo")
      );
    </script>
  </body>
</html>
